.pl-bg{
  background:#F3F2F7 url(./pl_bg.png) center top no-repeat;
  padding-top: 20px;
  padding-bottom: 50px;
  background-size: 100% auto;
}
.pl-bg .adv-box img {
  width: 100%;
  margin-bottom: 26px;
  min-height: 130px;
}
.part1-item{
  width: 191px;
  height: 250px;
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 5px;
  text-align: center;
  margin-bottom: 30px;
  position: relative;
}
.part1-item-ct{
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  box-shadow: 0 1px 8px 0 rgba(125, 122, 122, 0.1);
  border-radius: 5px;
  padding-top: 15px;
}
.part1-item:not(:nth-of-type(6n)){
  margin-right: 50px;
}
.part1-item .head{
  width: 125px;
  height: 125px;
  border-radius: 50%;
}
.part1-item .name{
  font-size: 20px;
  font-weight: bold;
  line-height: 52px;
  letter-spacing: 1px;
  color: #5b458a;
  margin-top: 5px;
}
.part1-item .btn-box .btn1{
  width: 91px;
  line-height: 32px;
  background-color: #43ac8f;
  border: 1px solid #43ac8f;
  border-radius: 17px;
  letter-spacing: 1px;
  color: #ffffff;
}
.part1-item .btn-box .btn2{
  width: 91px;
  line-height: 32px;
  display: none;
  background-color: #ffffff;
  border-radius: 17px;
  border: solid 1px #43ac8f;
  color: #43ac8f;
}
.part1-item .btn-box.cur .btn1{
  display: none;
}
.part1-item .btn-box.cur .btn2{
  display: inline-block;
}
.part1-item:hover .part1-item-ct{
  width: 202px;
  height: 270px;
  box-shadow: 0 1px 10px 0 rgba(100, 141, 130, 0.4);
  background: #ffffff url("./part1_item_bgcur.png");
  background-size: 100% 100%;
  border-radius: 5px;
}
.part1-item:hover .name{
  line-height: 65px;
}
.tit-more{
  padding-right: 15px;
  letter-spacing: 2px;
  color: #655ea1;
  background: url("icon_more.png") right center no-repeat;
  background-size: 9px auto;
}
.tit-more1{
  padding: 6px 48px 6px 32px;
  border: solid 1px #655ea1;
  background: url(icon_more.png) 114px center no-repeat;
  background-size: 9px auto;
  margin-top: 25px;
}
.tex-center{
  text-align: center;
}
.part1{
  padding-top: 0;
}
.sy-tit{
  line-height: 48px;
  position: relative;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 26px;
}
.sy-tit:after{
  content: "";
  width: 1159px;
  height: 13px;
  position: absolute;
  right: 100px;
  top: 50%;
  transform: translateY(-40%);
  background: url("sy_tit_zwt.png") left center no-repeat;
}
.sy-tit .tit{
  font-size: 30px;
  font-weight: bold;
  padding: 0 23px;
  line-height: 47px;
  position: relative;
  width: 126px;
  text-align: center;
  background-color: #783dbe;
  border-radius: 6px;
  color: #ffffff;
  margin-right: 10px;
  letter-spacing: 3px;
}
.part2-item{
  display: block;
  width: 334px;
  height: 323px;
  background-color: #ffffff;
  position: relative;
  margin-right: 21px;
  margin-bottom: 26px;
  box-shadow: 0 3px 8px 0 rgba(120, 120, 120, 0.15);
  transition: all .5s;
}
.part2-item:hover{
  transform: translateY(-5px);
}
.part2-item:nth-of-type(2),.part2-item:nth-of-type(6){
  margin-right: 0;
}
.part2-item .img{
  display: block;
  width: 100%;
  height: 188px;
}
.part2-item .tit,.part2-item .desc{
  padding: 0 12px;
}
.part2-item .tit{
  line-height: 28px;
  letter-spacing: 1px;
  height: 56px;
  font-size: 18px;
  margin-top: 12px;
  margin-bottom: 20px;
}
.part2-item .desc{
  font-size: 16px;
  padding-bottom: 15px;
  line-height: 20px;
}
.part2-item .desc .time{
  color: #9c73ce;
  max-width: 80%;
}
.part2-item .desc .see-num{
  color: #666666;
}
.part2-item .desc .see-num img{
  vertical-align: middle;
  margin-top: -2px;
  margin-right: 5px;
}
.part2-item:nth-of-type(1),.part2-item:nth-of-type(2){
  width: 687px;
  height: 515px;
}
.part2-item:nth-of-type(1){
  margin-right: 25px;
}
.part2-item:nth-of-type(1) .img,.part2-item:nth-of-type(2) .img{
  height: 387px;
}
.part2-item:nth-of-type(1) .tit,.part2-item:nth-of-type(2) .tit{
  font-size: 20px;
  font-weight: bold;
}
.part2-item:nth-of-type(1) .desc,.part2-item:nth-of-type(2) .desc{
  font-size: 14px;
}
.part3{
  padding-top: 38px;
}
.part3 .sy-tit{
  margin-bottom: 26px;
}
.part3-item{
  display: block;
  width: 442px;
  background-color: #ffffff;
  position: relative;
  margin-right: 37px;
  box-shadow: 0 3px 8px 0 rgba(120, 120, 120, 0.15);
  transition: all .5s;
  padding-bottom: 5px;
}
.part3-item:hover{
  transform: translateY(-5px);
}
.part3-item:nth-of-type(3n){
  margin-right: 0;
}
.part3-item .img{
  display: block;
  width: 100%;
  height: 247px;
}
.part3-item .tit,.part3-item .desc{
  padding: 0 12px;
}
.part3-item .tit{
  line-height: 28px;
  letter-spacing: 1px;
  height: 56px;
  font-size: 18px;
  margin-top: 12px;
  margin-bottom: 20px;
}
.part3-item .desc{
  font-size: 16px;
  padding-bottom: 15px;
  line-height: 20px;
}
.part3-item .desc .time{
  color: #9c73ce;
  max-width: 80%;
}
.part3-item .desc .see-num{
  color: #666666;
}
.part3-item .desc .see-num img{
  vertical-align: middle;
  margin-top: -2px;
  margin-right: 5px;
}
.part3-item:nth-of-type(4){
  display: none;
}
.mj-list{
  margin-top: 22px;
}
@media screen and (max-width: 768px){
  .mj-list{
    margin-top: .3rem;
  }
  .pl-bg{
    background:#F3F2F7 url(./pl_bg.png) center top no-repeat;
    background-size: 100% auto;
    padding: .3rem;
  }
  .pl-bg .adv-box img {
    margin-bottom: .3rem;
    min-height: 1.8rem;
  }
  .part1-item{
    width: 48%;
    height: 4.5rem;
    margin-right: 0!important;
  }
  .part1-item:nth-of-type(2n+1){
    margin-right: 4%!important;
  }
  .part1-item-ct{
    padding-top: .3rem;
    width: 100%!important;
    height: 100%!important;
  }
  .part1-item .head{
    width: 2rem;
    height: 2rem;
  }
  .part1-item .name{
    font-size: .38rem;
    line-height: 1rem;
    margin-top: .1rem;
  }
  .part1-item{
    margin-bottom: .3rem;
  }
  .sy-tit{
    line-height: .9rem;
    margin-bottom: 0.3rem;
  }
  .sy-tit-img{
    margin-top: -.1rem;
    height: 0.85rem;
  }
  .sy-tit:after{
    width: 2.6rem;
    height: .2rem;
    right: 1.9rem;
  }
  .tit-more{
    padding-right: 0.3rem;
    letter-spacing: 1px;
    font-size: .3rem;
    background-size: 0.14rem auto;
  }
  .tit-more1{
    padding: 0.1rem 0.6rem 0.1rem 0.4rem;
    background-position-x: 1.8rem;
    margin-top: .1rem;
  }
  .sy-tit .tit {
    padding: 0 0.4rem;
    line-height: .9rem;
    font-size: .38rem;
    width: auto;
  }
  .sy-tit:after {
    width: 3.2rem;
  }
  .part1{
    padding-top: .2rem;
  }
  .part2-item{
    margin-right: 0!important;
    width: 48%!important;
    height: auto;
    margin-bottom: .3rem;
  }
  .part2-item:nth-of-type(1), .part2-item:nth-of-type(2){
    height: auto;
  }
  .part2-item:nth-of-type(2n+1){
    margin-right: 4%!important;
  }
  .part2-item .img{
    height: 2.2rem!important;
  }
  .part2-item .tit,.part2-item:nth-of-type(1) .tit, .part2-item:nth-of-type(2) .tit,.part3-item .tit{
    font-size: .32rem;
    line-height: .5rem;
    height: 1rem;
    margin-top: 0.15rem;
    margin-bottom: 0.15rem;
    font-weight: normal;
  }
  .part2-item .desc,.part2-item:nth-of-type(1) .desc, .part2-item:nth-of-type(2) .desc,.part3-item .desc{
    padding-bottom: 0.2rem;
    font-size: .26rem;
    line-height: .5rem;
  }
  .part3{
    padding-top: .3rem;
  }
  .part3 .sy-tit{
    margin-bottom: .3rem;
  }
  .part3-item{
    margin-right: 0!important;
    width: 48%!important;
    height: auto;
    margin-bottom: .3rem;
    display: block!important;
  }
  .part3-item:nth-of-type(2n+1){
    margin-right: 0;
  }
  .part3-item:nth-of-type(2n+1){
    margin-right: 4%!important;
  }
  .part3-item .img{
    height: 2.2rem;
  }
  .part2-item .desc .time,.part3-item .desc .time{
    width: 100%;
    max-width: none;
  }
}
